import request from '@/utils/request'

// 获取
export function getAfforestation(year) {
  return request({
    url: '/center-fire/VisuAfforestationController/getAfforestation?year='+year,
    method: 'get',
  })
}
// 点击左侧人员列表获取轨迹
export function getAfforestationArea(afforestationId) {
  return request({
    url: '/center-fire/VisuAfforestationController/getAfforestationArea?afforestationId='+afforestationId,
    method: 'get',
  })
}

